Given below the description of the data file to process, your task is to

* Find the "Major" taken by
    * most men
    * most women
* Find the "Major Category" taken by
    * most men
    * least women
* Find the "Major" that gets most jobs
    > Hint: Consider of all types




```
Header                 Description
---------------------- --------------------------------------------------------------------------
Rank                   Rank by median earnings
Major_code             Major code, FO1DP in ACS PUMS
Major                  Major description
Major_category         Category of major from Carnevale et al
Total                  Total number of people with major
Sample_size            Sample size (unweighted) of full-time, year-round ONLY (used for earnings)
Men                    Male graduates
Women                  Female graduates
ShareWomen             Women as share of total
Employed               Number employed (ESR == 1 or 2)
Full_time              Employed 35 hours or more
Part_time              Employed less than 35 hours
Full_time_year_round   Employed at least 50 weeks (WKW == 1) and at least 35 hours (WKHP >= 35)
Unemployed             Number unemployed (ESR == 3)
Unemployment_rate      Unemployed / (Unemployed + Employed)
Median                 Median earnings of full-time, year-round workers
P25th                  25th percentile of earnigns
P75th                  75th percentile of earnings
College_jobs           Number with job requiring a college degree
Non_college_jobs       Number with job not requiring a college degree
Low_wage_jobs          Number in low-wage service jobs
```
